@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** グローバルナビメニュー（menu）
************************************/
.navi-in a {
    font-weight: bold;/*太字*/
}

/************************************
** 投稿記事のタイトルデザイン変える
************************************/
.sidebar h3 { /*サイドバーのタイトル装飾*/
    background: url(https://nihonshi-yururi.com/wp/wp-content/uploads/2017/08/WE070110_01_1280.jpg) ;
    padding: 5px 8px 5px;
    font-size: 1.1em;
    color: #ffffff;
}

/************************************
** 見出し（H1-5）
************************************/

/*　記事タイトル。今のとこ変更なし。
.article h1 {

}
*/

/*見出し２*/
.article h2 {
    position: relative;
    padding: 0.5em 1em;
    border-top: solid 2px #6d3c32;
    border-bottom: solid 2px #6d3c32;
    background-color: initial; /*元々の背景色解除*/
    font-size:26px;
}

.article h2:before, .article h2:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 2px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #6d3c32;
}

.article h2:before {
  left: 7px;
}
.article h2:after {
  right: 7px;
}
/*ーーー見出し２ここまで*/

/*見出し３*/
.article h3 {
    border: initial; /*元々の装飾解除*/
	color: #494a41;
    font-size:23px;
    position: relative;
    padding: 0.4em 1em;
    border-bottom: solid 2px #c85179;
}

.article h3:before {
  content: '';
  position: absolute;
  top: -7px;
  width: 2px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #c85179;
}

.article h3:before {
  left: 7px;
}
/*ーーー見出し３ここまで*/

/*見出し４*/
.article h4 {
    border: initial; /*元々の装飾解除*/
 	color: #5a544b;
    font-size:22px;
    padding: 0.4em 1em;
	border-bottom: solid 2px #e198b4
}

/*見出し５*/
.article h5 {
    border: initial; /*元々の装飾解除*/
 	color: #5a544b;
    font-size:22px;
    padding: 0.4em 1em;
	border-bottom: solid 2px #e6cde3
}

/* ★★★ここまで★★★ */


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}